@media only screen and (orientation: portrait) and (max-width: 768px) {

  h1,
  h1 span,
  h2,
  h2 span,
  h3,
  h3 span,
  h4,
  h4 span {
    line-height: 1.2;
  }

  h1,
  h1 span {
    font-size: 24px;
  }

  h2,
  h2 span {
    font-size: 18px;
  }

  .proceso-compra {
    /*padding: 55px 0 20px 0;*/
    padding: 0 0 20px 0;
  }

  .proceso-compra header .subtitle {
    display: none;
  }

  .bg-white.pt-5 {
    padding-top: 1rem !important;
  }

  .proceso-compra .bg-white {
    min-height: 50vh;
  }

  .bg-white {
    min-height: 100vh !important;
  }

  .header-cat {
    display: none;
  }

  .search {
    margin-top: 15px;
  }

  .site-header {
    padding: 1.5rem 0 1rem 0;
    height: 120px;
  }

  .site-header .logo-tickantel a {
    height: 24px;
    width: 100px;
  }

  .alert {
    padding: 1.5rem 3rem 1.5rem 1.5rem;
  }

  .alert-fixed-top {
    min-height: 65px;
  }

  .alert-fixed-top p * {
    font-size: 14px;
    letter-spacing: 0.3px;
    font-weight: 400;
    margin: 0;
    line-height: 18px;
  }

  .alert p span {
    font-size: 14px;
  }

  .container-fluid.wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .container-fluid.wrapper .container+.row {
    margin-left: 0;
    margin-right: 0;
  }

  .bg-white.p-5 {
    padding: 2rem;
  }

  .max-w-450 {
    max-width: 100%;
  }

  /* home */
  .news a,
  .card.card-img .card-content {
    min-height: auto !important;
  }

  .news a {
    padding: 1rem;
    margin: 0 0 10px 0;
  }

  /* FOOTER */
  .links-app {
    z-index: 3;
    padding: 2rem;
    background: transparent;
    position: relative;
  }

  .links-app p {
    letter-spacing: 1px;
    color: #ffffff90;
  }

  .links-app a {
    margin: 0 0.25rem;
  }

  .site-footer {
    border-top: 0;
    margin: 1rem 0;
    padding: 1rem 0;
  }

  .site-footer ul {
    justify-content: space-between;
    width: 100%;
  }

  /* Espectáculo */

  .espectaculo__title .espectaculo__date {
    font-size: 16px;
  }

  .espectaculo__title h1 {
    font-size: 24px;
    line-height: 1.2;
  }

  .espectaculo__info * {
    font-size: 14px;
    letter-spacing: 0.7px;
  }

  .filter .filters {
    padding-top: 0;
  }

  .filter p {
    font-weight: 600;
    margin: 0 0 10px 0;
  }

  .filter-content .d-flex {
    align-items: center !important;
    justify-content: space-between !important;
    margin: 1rem 0;
    flex-direction: row;
  }

  .range-filter {
    margin-bottom: 0;
    flex-direction: row;
  }

  .range-filter .range-filter-box .filter-caption:last-child {
    margin-left: 28px !important;
  }

  .funciones .row .col-md-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1rem;
  }

  .lista-visibilidad {
    padding: 0.5rem;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
  }

  .lista-visibilidad .btn {
    position: static;
    font-size: 12px;
    padding: 5px 10px;
  }

  .link-mobile {
    margin-top: 1rem;
    margin-left: 0.5rem;
    display: block;
  }

  .lista-visibilidad.selected {
    border-left: none;
    background-color: #ffa92b30;
  }

  .lista-visibilidad .col-costo {
    text-align: left;
    font-weight: 600;
  }

  /* Compra */
  .proceso-compra .col.d-flex {
    flex-direction: column;
    align-items: start !important;
  }

  .step {
    width: 100%;
  }

  .step:after {
    width: 90%;
  }

  .panel-compra {
    padding: 5px 0;
  }

  .proceso-compra {
    padding-bottom: 0;
  }

  .proceso-compra .bg-white {
    padding-bottom: 250px !important;
  }

  .panel-list .panel-list-box {
    border-bottom: 1px solid #0078db30;
  }

  .proceso-compra .row.bg-white {
    margin-top: 60px;
  }

  .proceso-compra header h1 span {
    font-size: 24px;
  }

  .proceso-compra header .subtitle {
    font-size: 16px;
  }

  .aside-compra {
    padding: 1rem;
  }

  .aside-compra .aside-header h4 {
    margin-bottom: 0.5rem;
  }

  .aside-compra .aside-content {
    min-height: 72px;
    margin: 0;
    padding-bottom: 3.5rem;
  }

  .content-submit {
    background: transparent;
    padding-bottom: 0;
    padding: 0;
    width: 100%;
    left: 0;
  }

  .content-submit .btn {
    margin-bottom: 0.5rem;
  }

  .aside-compra .aside-content .aside-compra-item.aside-lugar,
  .d-sm-flex.justify-content-sm-between {
    display: flex;
    justify-content: space-between;
  }

  .aside-compra .aside-content .aside-compra-item p,
  .aside-compra .aside-content .aside-compra-item p span {
    font-size: 12px;
  }

  .aside-compra .aside-header h4 span {
    font-size: 16px;
  }

  .aside-compra .aside-content .aside-compra-item.aside-sector,
  .aside-compra .aside-content .aside-compra-item {
    margin-bottom: 0;
  }

  .aside-compra .aside-footer {
    display: block;
    position: absolute;
    top: 0;
    padding-top: 10px;
    border-top: none;
  }

  .espectaculo h2,
  .proceso-compra h2 {
    font-size: 18px;
  }

  .timer,
  .ta-timer-volver {
    position: relative;
    top: -60px;
    right: -12px;
    float: right;
  }

  .aside-compra .aside-content .total-compra {
    padding-bottom: 0;
  }

  .step-last .aside-compra {
    padding: 1rem;
  }

  .step-last .aside-compra .aside-content .total-compra {
    padding-bottom: 0;
  }

  .formas-pago-grupo {
    justify-content: space-between;
    padding: 0;
    width: fit-content;
  }

  .form-horizontal .form-item-wrapper.form-group {
    text-align: left !important;
  }

  /* Filtros */
  .filter-content {
    position: static;
    width: 100%;
    padding: .75rem 0 0 0;
    margin-bottom: 0;
  }

  .filter-content h3 {
    margin-bottom: 0.5rem;
  }

  .filter-content .filter-content-item {
    width: 100%;
  }

  .filter-content .d-flex .item-flex {
    margin: 0 0 1rem 0;
    min-width: 30%;
  }

  /* Micrositio */
  .micrositio .card.card-img .card-content {
    min-height: auto !important;
  }

  .micrositio .card .btn {
    position: static;
  }

  /* Modales */
  .modal .modal-content {
    padding: 1rem;
  }

  .modal-content .modal-header {
    margin-bottom: 1rem;
  }

  .modal-content .modal-header,
  .modal-content .modal-body {
    padding: 0;
  }

  .modal .modal-header .close {
    top: 1rem;
    right: 1rem;
  }

  .modal-content .modal-header .modal-title {
    font-size: 24px;
  }

  .modal-tyc .close {
    display: block;
  }

  /* Abonos */
  section#abonos {
    min-height: auto;
  }

  section#abonos .bg-white {
    padding-bottom: 280px !important;
  }

  section#abonos .aside-compra {
    padding: 2.5rem 1rem 4rem;
  }

  section#abonos .detalle-abono {
    margin: 0.5rem 0;
    padding: 1rem;
  }

  section#abonos .btn {
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
    display: block;
    position: static;
    max-width: 100%;
  }

  section#abonos .input-group .btn {
    margin-bottom: 0;
    margin-top: 0;
  }

  .list-agenda .btn {
    width: 100%;
    margin-bottom: 0 !important;
  }

  .heading-box .clearfix,
  .panel-title .information {
    display: block;
  }

  .panel-title .information {
    min-height: 60px;
  }

  .panel-title .information p,
  .panel-title .information p span {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    margin-bottom: 0;
  }

  .list-agenda div.date .day,
  .list-agenda div.date .month {
    font-size: 10px;
  }

  .date .number {
    font-size: 22px;
  }

  /* Abono */
  section#abonos #verDetalle .detalle-abono {
    padding: 0.5rem 1rem 3rem !important;
  }

  section#abonos .aside-compra h3 {
    margin-bottom: 0;
    margin-top: 0.5rem;
    font-size: 14px;
  }

  section#abonos .mi-abono-box .w-detalle h3 a {
    color: #ffffff;
    text-decoration: none;
  }

  section#abonos .aside-compra ul {
    margin: 0.25rem 0;
  }

  section#abonos .aside-compra ul li,
  section#abonos .aside-compra p,
  section#abonos .aside-compra p span,
  section#abonos .aside-compra ul li span {
    font-size: 12px;
    line-height: 1.3;
    letter-spacing: 0.3px;
    font-weight: 400;
  }

  section#abonos .aside-compra span a.link-mobile-top {
    position: absolute;
    top: 1rem;
    background: url(../assets/svg/ico-arrow-volver.svg) no-repeat center left;
    background-size: 8px;
    color: #006cd8;
    padding-left: 15px;
  }

  section#abonos .card span,
  section#abonos .detalle-abono .combo-abono p,
  section#abonos .detalle-abono .combo-abono p strong,
  section#abonos .detalle-abono .combo-abono span {
    font-size: 12px !important;
    color: #000000 !important;
  }

  section#abonos .detalle-abono .combo-abono .content-combo-abono {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }

  #verDetalle .detalle-abono {
    padding: 0.5rem 1rem 50px 1rem !important;
  }

  section#abonos .link-volver {
    position: absolute;
    top: 0.75rem;
    left: 1rem;
  }

  section#abonos .aside-compra hr {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }

  section#abonos+.container {
    position: relative;
  }

  section#abonos .ahorro {
    right: 0.5rem;
    bottom: 130px;
    top: auto;
  }

  section#abonos .mi-abono-box .price,
  section#abonos .mi-abono-box h3 {
    font-size: 14px;
  }

  section#abonos .mi-abono-box .w-detalle p span,
  section#abonos .mi-abono-box .w-detalle p a {
    font-size: 10px;
  }

  section#abonos .mi-abono-box .w-detalle a i {
    display: none;
  }

  section#abonos .mi-abono-box .w-mi-abono {
    display: flex;
  }

  section#abonos .w-mi-abono .btn {
    margin: 0 !important;
    padding: 5px 10px;
    font-size: 12px;
  }

  section#abonos .masAcciones p {
    margin-bottom: 0;
  }

  section#abonos .content-combo-abono .d-flex {
    flex-direction: column;
  }

  section#abonos .content-submit {
    position: static;
  }

  /* Login */
  .page-login {
    margin: 1rem 0 0;
    padding: 0 1rem;
  }

  /* Mensjaes */
  #form-box,
  #custom-messages {
    height: auto;
    min-height: initial;
    margin: 2rem 0;
  }

  /* Formularios ancho mobile */
  .panel-list {
    width: 100%;
  }

  /* Mis compras - Detalle */
  .mi-cuenta .detalle-panel .aside-compra {
    padding: 20px;
    position: static;
  }

  .mi-cuenta .card-content {
    height: auto !important;
  }
}

